Get transaction info by account addressget https://api.shasta.trongrid.io/v1/accounts/{address}/transactionsPath Paramsaddressstringrequiredowner address in base58 or hexQuery Paramsonly_confirmedbooleantrue | false. If false, it returns both confirmed and unconfirmed transactions. If no param is specified, it returns both confirmed and unconfirmed transactions. Cannot be used at the same time with only_unconfirmed param.truefalseonly_unconfirmedbooleantrue | false. If false, it returns both confirmed and unconfirmed transactions. If no param is specified, it returns both confirmed and unconfirmed transactions. Cannot be used at the same time with only_confirmed param.truefalseonly_tobooleantrue | false. If true, only transactions to this address, default: falsetruefalseonly_frombooleantrue | false. If true, only transactions from this address, default: falsetruefalselimitint32number of transactions per page, default 20, max 200fingerprintstringfingerprint of the last transaction returned by the previous page; when using it, the other parameters and filters should remain the sameorder_bystringblock_timestamp,asc | block_timestamp,desc (default)min_timestampdate-timeminimum block_timestamp, default 0max_timestampdate-timemaximum block_timestamp, default nowsearch_internalbooleantrue (default) | false. If true, query params applied to both normal and internal transactions. If false, query params only applied to normal transactions.truefalseResponses 200200 400400Updated 5 months ago